.white{
	color: white;
}

.main-navigation {
    width: 100% !important;
    clear: both;
    text-align: center !important;
    background-color: rgba(0, 0, 150, 0.1);
}

.cart-wrapper {
    display: table;
    width: 100%;
    margin-left: 10px;
}

.cart-contents {
    margin: 0 !important;
    padding: 0 !important;
    padding-top: 8px !important;
    padding-bottom: 8px !important;
}

.secondary-navigation {
    background-color: rgba(0, 0, 150, 0.05);
    width: 100% !important;
    text-align: center;
    clear: both !important;
    display: block !important;
    margin: 0 !important;
    margin-bottom: 0px !important;
    padding: 0 !important;
}

.site-branding {
    padding: 0 !important;
    margin: 0 !important;
    width: 100% !important;
    text-align: center !important;
}

.custom-logo {
    margin: auto;
    margin-top: 20px;
    margin-bottom: -30px;
    min-width: 300px !important;
}

.site-header-cart {
    clear: none !important;
    float: left !important;
    width: 45% !important;
    max-width: 250px;
    margin-left: 20px !important;
}

.site-search {
    clear: none !important;
    float: right !important;
    width: 45% !important;
    margin: 0 !important;
    margin-bottom: 10px !important;
    margin-right: 20px !important;
    max-width: 250px;
}

#post-45 .entry-header, #post-45 .hidden-mobile, .hidden {
    display: none !important;
}

#primary {
    float: right;
    width: 70%;
    clear: none;
    padding: 40px;
    padding-top: 0px;
    margin: 0;
}

.page-id-45 #primary, #content, .single-product #primary, .page-id-7 #primary {
    padding-top: 35px;
    width: 100%;
    max-width: 1750px;
    float:none !important;
    margin: auto !important;
}

.site-content {
    padding-top: 5px !important;
}

.woocommerce-breadcrumb {
    max-width: 1750px;
    float:none !important;
    margin: auto !important;
}

.woocommerce-breadcrumb a::before {
    display: none !important;
}

#secondary {
    float: left;
    width: 25%;
    padding: 0 !important;
}

.page-id-45 #secondary, .single-product #secondary, .page-id-7 #secondary {
    display: none;
}

.site-header, #masthead {    
    padding: 0 !important;
    margin: 0 !important;
}

.widget_smartslider3, .widget_nav_menu, .widget {
    padding: 0px !important;
}

.menu-quick-links-container {
    display: table !important;
    margin: auto !important;
    text-transform: uppercase;
    font-weight: bold !important;
}

.storefront-breadcrumb {
    padding: 5px !important;
    padding-left: 25px !important;
    margin: 0 !important;
}

.hidden {
    visibility: hidden;
    display: none;
}

.instagram-pictures {
    text-align: center;
}

.sb_instagram_header{
    display: none;       
}

.site-footer {
    padding: 0 !important;
}

.footer-widgets {
    padding: 0 !important;
    padding-top: 20px !important;
    padding-bottom: 10px !important;
    background-color: rgba(0, 0, 0, 0.1) !important;
}

.site-info {
    padding: 10px !important;
    text-align: center;
    color: white;
    background-color: rgba(0, 0, 0, 1) !important;
}

.widget-title {
    display: none !important;
}

.menu-item {
    font-size: 0.9rem !important;
    list-style: none !important;
}
.menu-item a {
    text-decoration: none !important;
}

.menu-item::before {
    display: none !important;
}

#nav_menu-2 {
    padding: 0 !important;
    margin: 0 !important;
}

.sbi_fixed_height {
    height: auto !important;
}

.proski-widget {
}

.proski-footer-one, .proski-footer-two {
    text-align: center;
    padding-bottom: 5px;
    padding-top: 5px;
}
.proski-footer-two {
    background-color: rgba(0, 0, 0, 0.02);
}

.proski-footer-2 img {
    position: relative;
    margin: auto;
}

.footer-widget-2 img {
    width: 55px;
    margin: auto;
}

#mc-embedded-subscribe-form {
    padding: 0 !important;
    margin: 0 !important;
}

#mc-embedded-subscribe-form input {
    width: 22%;
}

.free-freight {
    text-align: center; background: #000; color: #fff;  padding: .53em; font-weight: bold;
}

.free-freight span {
    width: 30%;
    text-align: center;
    display: inline-block;
}

.free-freight span a:hover {
    color: #A5DC22;
}

@media (max-width: 375px) {

    #primary {
        width: 100%;
        padding: 10px;
        padding-left: 15px;
        padding-right: 15px;
    }

    #secondary, .secondary-navigation {
        display: none;
    }

    .wp-block-gallery {
        display: none !important;
    }

    .free-freight {
        padding: 5px;
    }
    
    .free-freight span {
        width: 100%;
        text-align: center;
        display: inline-block;
        font-size: small;
    }

    .free-freight span a {
        padding-left: 10px;
        padding-right: 10px;
    }

    .free-freight span:nth-child(2) {
        display: none;
    }

    .free-freight span:nth-child(1), .free-freight span:nth-child(3) {
        color: #666666;
    }

    .menu-toggle {
        display: none;
    }

    .mega-menu-toggle, .mega-menu-toggle::after {
        color: #000;
    }

    #mega-toggle-block-1 > span::after {
        color:red !important;
    }

    .site-branding {
        height: 140px;
    }

    .mega-menu-link {
        border-bottom: #A5DC22 solid 1px !important;
        color: black !important;
        font-size: 10px !important;
    }

    .menu-quick-links-container, #menu-quick-links {
        margin: 0 !important;
        padding: 0 !important;
    }
}

